gitea:
  containerized: true
  subdomain: git
  trusted:
    proxies:
      - "127.0.0.1"
      - "::1"
  db:
    type: mysql
    name: "{{ mysql.users.admin.databases.gitea.name }}"
  ssh:
    port: 2323
  site:
    registration:
      enabled: true
    landing: explore